RubyGems Navigation menu

spork-rails 4.0.0

Plugin for Spork to support Rails.

Versões:

  1. 4.0.0 - September 14, 2013 (13 KB)
  2. 3.2.1 - December 10, 2012 (11,5 KB)
  3. 3.2.0 - January 22, 2012 (11,5 KB)

Runtime Dependencies (2):

rails < 5, >= 3.0.0
spork >= 1.0rc0

Donos:

Autores:

  • Tim Harper, Sahil Muthoo

SHA 256 checksum:

3cfe86e81f2b65cfdeaa1a4d07e331d542602df6c17138331e75baa44ee3e8a1

Total de downloads 1.563.000

Desta versão 1.134.409

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: Nenhum

Links: